Snapshot can't see gZip enabled

Hi - I have an issue with the backup plugin, it says that I don't have Gzip enabled. I have GoDaddy as host and just enabled Gzip through cPanel, but plugin won't recognize. Can you help me with this issue? :slight_smile:

  • Majid

    Welcome to WPMU DEV Community Frederik :slight_smile: I hope you are doing great !

    I can see that your server is serving gzip compressed files, so this means that you already have the gzip enabled. I would suggest a plugin conflict test.

    1. The simplest way to perform a plugin conflict test:
    * Login to your site via FTP
    * Navigate to wp-content
    * Rename the plugins folder to _plugins
    * Move the plugin folder (ex: membership) you want to test from _plugins to plugins
    * Then, one at a time, move other plugin folders over from _plugins to plugins until the symptom returns

    NOTE: While you are doing this, do not visit WP Admin -> Plugins on your site. This will ensure that your plugins remain active when you copy them back over.
    2. In case you are not familiar with FTP, you can do that from the Admin dashboard by disabling all the plugins except for Snapshot and WPMU DEV Dashboard.

    NOTE2: The issue sometimes can be produced by the active theme, so if the plugin conflict test didn't resolve it, make sure you switch to a default WP theme (like Twentyseventeen).

    Let me know in a reply how it went.

    Best Regards,
    Majid

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.